6.10-candidate tested

Ian Lynagh igloo at earth.li
Wed Sep 24 14:07:46 EDT 2008

Hi Roman,

On Wed, Sep 24, 2008 at 08:35:50PM +0300, Roman Cheplyaka wrote:
> libedit on Debian is very out-dated[1]. Haskell bindings (editline)
> doesn't compile against it (at least I could not compile it).
>   1. http://packages.qa.debian.org/e/editline.html

That's the wrong package; you need:



More information about the Glasgow-haskell-users mailing list